Subject: New Reply Received - Re: We’ve received your return request.
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 04 Apr 2023 09:35:38 +0000

Hi LSM Automation Bot,  The customer has responded to the ticket.  Re: We’ve received your return request.
  Ticket comment <div>My returned was collected on Saturday, 01.04.2023, however up to date I did not received my refund. Please process my refund asap because I need to order the same items in smaller size. I am going to use the item on 19.04.2023. Thanks<br><br>
</div>
<div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Mar 31, 2023 at 7:46 PM, Splash</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv0187151201"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div>Dear Customer,<br>
 </div>

<div>Thank you for reaching out to us.<br>
 </div>

<div>We sincerely apologize for the delay in getting back to you and for any inconvenience caused. We have checked the order and as we can see you have already created a return request in this order. Our courier partner will be in touch with you within 3-5 working days to arrange the collection with you.<br>
 </div>

<div>Please do write back to us if you are not contacted by the courier partner within that time frame and we will be happy to help!<br>
 </div>

<div>We hope this helps and have a great day! Stay Safe!<div id="yiv0187151201yqtfd86672" class="yiv0187151201yqt6861429884">
<br>
 </div>
</div>
<div id="yiv0187151201yqtfd43071" class="yiv0187151201yqt6861429884">

</div>
<div>
<div id="yiv0187151201yqtfd77065" class="yiv0187151201yqt6861429884">Thanks,</div>
<br>
Splash Support Team</div>

	

<div id="yiv0187151201yqtfd72664" class="yiv0187151201yqt6861429884">

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5955593